<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Ludo</title>
    <link href="/master.css" rel="stylesheet"/>
    <script type="module" defer>
        import { Methods } from "/js/Methods.js";

        Methods.ident();
    </script>
</head>
<body>
</body>
</html>